#header #secondline, #sidebar, #homebigbuttons, #onecard{
  display: none;
}


h2.bigtitle, h3.bigtitle{
  font-size: 55px;
  line-height: 45px;
  font-weight: 700;
	padding-top: 20px;
  margin-bottom: 8px;
}


.container{
  width: 100%;
}

#topblock{
  width: 100%;
  height: auto;
}
#topblock img{
  width: 100%;
}


#header{
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}
#header #topline{
  height: auto;
  background: none;
}

#header #logo{
  left: 10px;
  top: 5px;
  width: 30px;
}
#header h1{
  background-color: #34495E;
  text-align: right;
  margin: 0;
  width: 95%;
  padding-right: 5%;
  float: none;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
}

#header ul{
  float: none;
  margin-bottom: 0;
  overflow: auto;
}

#header #topline ul li a{
  padding: 0;
  border: 0;
  width: 50%;
  text-align: center;
  line-height: 40px;
}



#main{
  float: none;
  width: 96%;
  margin: 0 auto;
}


#homebuttons{
  margin-bottom: 20px;
}
#homebuttons .homebutton{
  float: none;
  margin-right: 0px;
  margin-bottom: 5px;
}
#homebuttons .homebutton:nth-child(1), #homebuttons .homebutton:nth-child(2), #homebuttons .homebutton:nth-child(3){ width: 100%; margin-right: 0; }
#homebuttons .homebutton span{ font-weight: 700; }


.homefeature{
  float: none;
  width: 100%;
  height: auto;
  margin-right: 0;
}

.homefeature .intro{
  padding: 15px 15px 50px 15px;
}


#homecontent h3{
  padding: 10px 15px;
}

.content{
  padding: 10px 5px;
  border-left: none;
}

#footer{
  padding: 15px;
  margin-bottom: 0;
  background-color: #2B2E35;
  text-align:center;
}

#footer .column{
  float: none;
  width: 100%;
  min-height: 1px;
  padding: 15px 0;
  height:auto;
  border-left: none;
  border-top: 2px solid #2B2E35;
  background-color: #2B2E35;
}

#footer .column.double{
  width: 100%;
}

#footer .column.logos a{
  width:33%;
  float:left;
}

#footer .bottomlinks{
  border-top: 1px solid #666;
  margin-bottom: 30px;
}
#footer .bottomlinks a{
  display: block;
  border-bottom: 1px solid #666;
  padding: 10px;
}

.footernav{
	display: none;
}


#onecardform .input{
  width: 95%;
  float: none;
  margin-right: 0%;
}
#onecardform label{
  width: 100%;
  float: none;
  display: block;
  margin-bottom: 10px;
}



.discounter .details{
  margin-right:0;
}
.discounter .discount{
  clear: right;
  padding: 5px 10px;
  display: block;
  margin: 0px 0 10px 0;
  text-align: center;
}
.discounter .tagline{
  color: #2c3e50;
  margin-bottom: 5px;
}


#top11 .item{
  height: auto;
  overflow: auto;
}
#top11 .item .cover{
  float: left;
  margin-top: 10px;
  width: 50px;
  height: 50px;
}

#top11 .item.alt{
  background-color: #E9EBED;
  border-left: 10px solid #D2D4D6;
}
#top11 .item.alt .cover{
}
#top11 .item .count{
  float: left;
  margin-left: 20px;
  font-size: 30px;
  font-weight: 900;
  line-height: 60px;
}
#top11 .item .details{
  float: none;
  margin-left: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  clear: both;
}






#programme #times{
  display: none;
}
#programme .day{
  float: none;
  width: 100%;
  height: auto;
  position: relative;
}
#programme .day h3{
  text-align: center;
}
#programme .day .show{
  display: block;
  position: static;
  height: auto !important;
  padding: 5px;
}

#programme .day .show .time{
  display: block;
  font-size: 12px;
  color: #666;
}
#programme .day .show .title{
  display: block;
  font-size: 16px;
  font-weight: 300;
}
#programme .day .show .dj{
  display: block;
  font-size: 14px;
  font-weight: 300;
}

#programme .day .show:hover{
  background-color: #e74c3c;
  color: #FFFFFF;
}

.vertalign {
  position: relative;
  top: 0px;
  transform: none;
}

#owl .bar{
  bottom:0;
  padding: 15px 5px;
  border-left: none;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  width: 100%;
  opacity: 1;
}


#owl .owl-pagination{
  display: none;
}



.links ul li {
	display: inline-block; padding: 5px; color:  red;
}

#header ul li a .slider.blue { background-color: #3473DC; height: 100%; }
#header ul li a .slider.yellow { background-color:  #F39C11; height: 100%; }
#header ul li a .slider.green { background-color:  #1BBC9D; height: 100%; }
#header ul li a .slider.red { background-color: #E84C3D; height: 100%; }


#mobilestream{
  display: block;
  background-color: #666666;
  text-align: center;
  color: #ffffff;
  padding: 5px 0;
  margin-bottom: 30px;
  text-transform: uppercase;
}
#mobilestream img{
  height: 30px;
  margin-right: 10px;
}
#mobilestream.sm2_playing{
  animation-name: none;
  animation-duration: 0;
  background-color: #E74C3C;
}
